Bug 1388462 - [Tracker] Performance optimization for oVirt 4.1
Summary: [Tracker] Performance optimization for oVirt 4.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-distribution
Classification: oVirt
Component: Trackers
Version: ---
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: ovirt-4.1.0-beta
: 4.1.0
Assignee: Martin Perina
QA Contact: eberman
URL:
Whiteboard:
Depends On: 1293920 1340722 1368101 1379805 1388421 1388536 1390484 1395911
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-25 12:19 UTC by Martin Perina
Modified: 2019-04-28 11:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-16 14:47:07 UTC
oVirt Team: Infra
mperina: ovirt-4.1?
pstehlik: testing_plan_complete-
mperina: planning_ack?
mperina: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 65722 None None None 2016-10-26 06:52:04 UTC

Description Martin Perina 2016-10-25 12:19:55 UTC
This is just a tracker bug to link all performance related bugs solved for oVirt 4.1

Comment 1 Michal Skrivanek 2016-10-26 06:52:05 UTC
for reference - not tracked by bugzilla - https://gerrit.ovirt.org/#/c/65722/


Note You need to log in before you can comment on or make changes to this bug.